---
  title: Watch the Demo, see what GitLab can do for your team
  description: "Discover why over 100,000 organizations trust GitLab. This demo illustrates how to use GitLab throughout the entire software development lifecycle."
  data:
    header: See GitLab in action
    subtitle: Learn how GitLab accelerates software development by streamlining version control, CI/CD, and security in a single application. This demo illustrates how to use GitLab throughout the entire software development lifecycle.
    content: |
      Discover why over 100,000 organizations trust GitLab. This 3-minute demo shows how to:

      *    Break silos and collaborate across design, dev, test, security, and ops
      *    Manage priorities using issues and boards
      *    Simplify code review and automate code quality tests
      *    Automate unit testing, security testing, and license compliance as part of the CI/CD pipeline
      *    Implement release controls to regulate what goes to production
      *    Monitor configured environments
  demo_video:
    video_url: 'https://player.vimeo.com/video/620114567?h=a65b489d54'
    video_id: -JUtVOAaQcE
    size: lg
    header: null
    aos_animation: fade-down
    aos_duration: 500
    all_fields_required: true